Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 15:49:52 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi, I order yesterday shoes and pant yesterday and I paid through my credit card. My order number is 6450407389. I want to cancel my order. Kindly cancel my order and refund my money to credit  cardRegardMuhammad Aqib Sent from my Samsung Galaxy smartphone.
-------- Original message --------From: Centrepoint <[email-masked]> Date: 07/11/2019  16:28  (GMT+03:00) To: Muhammad Aqib <[email-masked]> Subject: Order confirmed! 

	

			

						

									
										Your order number is 6450407389  |
										Click here to view in browser									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Muhammad Aqib, thanks for shopping with us.  
														For your reference, your order number is   6450407389. 													

											

												

														

																														

																	

																										                                                

																					

																						

																								Order shipping toMuhammad Aqib
																																							                                   	 	Saudi Amana Comp, Alshaya Warehouse, Near SADAFCO Ibn Majah Road As Sulay Riyadh,
																								 															                                   	 															                                   	 	 Amana Company, Alshaya warehouse, Near SADAFCO,
															                                   	 															                                   	 															                                   	 	Near SADAFCO Saudi Haleeb 
															                                   	 															                                   	 															                                     															                                     	Riyadh
															                                     															                                     																								 															                                     																                                     		
															                                     															                                     	Mobile: +966 598266734

																						

																																										

																		

															

												

                                                        
                                                        
                                                            								                                      								                                      																			                                     								  Payment Method:

									                                    									                                    																			
									                                    		xxxx xxxx xxxx 6011 
									                                    		Muhammad Aqib M N

									                                  																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	                                                          

                                                

                                        

										

							

				

		

					

								

											

												 Order Details

											

											

														
															
															Item
															
															Description
															
															Total Price

												

											

																															

														

																	

																																																						

																

																
																	
																		  SPLASH  

																		  Iconic Slim Fit Plain Chinos with Pocket Detail  

																		Color: Brown

																		

																		 																		        	      Size: 
																		        	     																		        	     34

																		

																		
																			 Quantity: 1

																																

															        						   									 SAR 45

													

																																								

														

																	

																																																						

																

																
																	
																		  SPLASH  

																		  Iconic Slim Fit Plain Chinos with Pocket Detail  

																		Color: Brown

																		

																		 																		        	      Size: 
																		        	     																		        	     32

																		

																		
																			 Quantity: 1

																																

															        						   									 SAR 45

													

																																								

														

																	

																																																						

																

																
																	
																		  SHOEMART  

																		  IMAC Cross Strap Slip-On Sandals  

																		Color: Brown

																		

																		 																		        	      Size: 
																		        	     																		        	     42

																		

																		
																			 Quantity: 2

																																

															        						   									 SAR 199

													

																																				

											

													

				    

				            							    					            

				    

				          
				            
				            Subtotal:

				             SAR 289

				          				          

				          

				          
				            
				            Savings:

				            - SAR 317.9

				          

				          				          				          

				          				          
					      
					      							      								      								      								      									      				Standard ground shipping:

					      								      								      						            

					      							      						            	 				FREE

					      								      								      						             

						  															

													  				          				          

				          
				            
				            Total

				            SAR 260.1

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order could earn you 25 Shukrans.

				          				          				          				          					          	
				            	
				         			Your order may arrive in multiple deliveries.

				          					          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2019 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/236075